Subject: One light needed
From: Allen D Hastings <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 1994 05:04:08 -0700

> What if you wanted to light something with constant lighting which technically
> does not require a light? Do you still have to have a light?

Currently, any scene must contain at least one light source, but
in the situation you describe, all you need to do is make its
intensity zero.  The render time will be no greater than if there
really were no lights in the scene (in general, there's no time
penalty for having unused zero intensity lights in a scene).

- AH